/*蟻月さまタイアップcss*/


.clearfix { clear: both; display: block; }
.clearfix:after { content: ""; height: 0; display: block; clear: both; }


#arizuki {
	width: 950px;
	margin: 0 0 60px;
	padding: 0;
	font-size: 14px;
	line-height: 150%;

}

#arizuki img {
	vertical-align: bottom;
	border: none;

}

#arizuki dl,
#arizuki dl dt,
#arizuki dl dd,
#arizuki p {
	margin: 0;
	padding: 0;

}

#arizuki-hdr {
	background: url(/rensai/o120530a/images/o120530a_01/header.jpg) no-repeat 0 0;
	width: 950px;
	height: 612px;
	position: relative;
	margin: 0 0 20px;

}

#arizuki-hdr h1 { display: none; }
#arizuki-hdr p { display: none; }

#arizuki-hdr a {
	display: block;
	position: absolute;
	outline: none;
	text-indent: -9999px;

}

#arizuki-hdr a#hdr-link01 { width: 88px; height: 39px; top: 0; right: 141px; }
#arizuki-hdr a#hdr-link02 { width: 122px; height: 39px; top: 0; right: 0; }
#arizuki-hdr a#hdr-link03 { width: 405px; height: 108px; top: 448px; left: 57px; }
#arizuki-hdr a#hdr-link04 { width: 405px; height: 108px; top: 448px; left: 489px; }


#arizuki-shop {
	background: url(/rensai/o120530a/images/o120530a_01/shop-bg.png) repeat-y 0 0;
	width: 910px;
	min-height: 280px;
	_height: 280px;
	position: relative;
	margin: 0 20px 25px;

}

#arizuki-shop dl {
	background: url(/rensai/o120530a/images/o120530a_01/shop-ftr.png) no-repeat 0 bottom;
	width: 910px;
	min-height: 280px;
	_height: 280px;
	position: relative;
	margin: 0;
	padding: 0 0 25px;

}

#arizuki-shop dt {
	background: url(/rensai/o120530a/images/o120530a_01/shop-hdr.png) no-repeat 0 0;
	width: 910px;
	min-height: 75px;
	_height: 75px;
	text-indent: -9999px;

}

#arizuki-shop dd.shop-text {
	width: 595px;
	margin: 0 0 13px 35px;

}

#arizuki-shop dd.shop-comment {
	background: #f9e4b0 url(/rensai/o120530a/images/o120530a_01/shop-comment.png) no-repeat 0 0;
	width: 450px;
	min-height: 94px;
	_height: 94px;
	margin: 0 0 13px 35px;
	padding: 35px 115px 10px 20px;
	font-size: 12px;
	line-height: 150%;

}

#arizuki-shop dd.shop-comment span {
	display: block;
	text-align: right;

}

#arizuki-shop dd.shop-pic {
	position: absolute;
	width: 250px;
	height: 280px;
	top: 14px;
	right: 18px;
	text-align: center;

}

#arizuki #arizuki-c01 {
	margin: 0 0 28px;

}

#arizuki-c01 dt#c01-hdr {
	background: url(/rensai/o120530a/images/o120530a_01/c01-hdr.png) no-repeat 0 0;
	width: 950px;
	height: 323px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c01 dd#c01-inner {
	border-left: 5px solid #151211;
	border-right: 5px solid #151211;
	border-bottom: 5px solid #151211;
	width: 870px;
	min-height: 427px;
	_height: 427px;
	margin: 0;
	padding: 28px 35px 20px;

}

#arizuki-c01 dd#c01-inner .i01-hl {
	background: url(/rensai/o120530a/images/o120530a_01/c01-hl01.png) no-repeat 0 0;
	width: 870px;
	height: 96px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c01 dd#c01-inner .i01-item {
	float: left;
	width: 413px;
	min-height: 427px;
	_height: 427px;
	mergin: 0;
	padding: 0;

}

#arizuki-c01 dd#c01-inner .i01-text {
	float: left;
	width: 457px;
	mergin: 0;
	padding: 0;

}

#arizuki-c01 dd#c01-inner .i01-text p {
	margin: 0 0 10px;

}

#arizuki-c01 dd#c01-inner .i01-text p.i01-detail {
	padding: 0 0 0 17px;

}

#arizuki-c01 dd#c01-inner .i01-text p.i01-detail span {
	display: block;
	padding: 5px 0 0 ;
	font-size: 12px;
	line-height: 150%;

}

#arizuki-c01 dd#c01-inner .i01-text p.i01-link {
	font-size: 18px;
	font-weight: bold;
	line-height: 150%;
	padding: 0 0 0 17px;

}

#arizuki-c01 dd#c01-inner .i01-text p.i01-btn {
	text-align: center;
	margin: 0;

}



#arizuki #arizuki-c02 {
	float: left;
	width: 710px;
	margin: 0 20px 30px 0;

}

#arizuki-c02 dt#c02-hdr {
	background: url(/rensai/o120530a/images/o120530a_01/c02-hdr.png) no-repeat 0 0;
	width: 710px;
	height: 248px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c02 dd#c02-inner {
	border-left: 5px solid #151211;
	border-right: 5px solid #151211;
	border-bottom: 5px solid #151211;
	width: 650px;
	min-height: 245px;
	_height: 245px;
	margin: 0;
	padding: 25px;
	_padding: 25px 25px 5px;
	*padding: 25px 25px 5px;

}

#arizuki-c02 dd#c02-inner .c02-i02 {
	border-bottom: 1px dashed #151211;
	min-height: 200px;
	_height: 200px;
	margin: 0 0 20px;
	padding: 0 0 20px;

}

#arizuki-c02 dd#c02-inner .i02-hl {
	background: url(/rensai/o120530a/images/o120530a_01/c02-hl01.png) no-repeat 0 0;
	width: 650px;
	height: 94px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c02 dd#c02-inner .i02-item {
	float: right;
	width: 303px;
	min-height: 245px;
	_height: 245px;
	mergin: 0;
	padding: 0;

}

#arizuki-c02 dd#c02-inner .i02-text {
	float: left;
	width: 326px;
	mergin: 0;
	padding: 10px 0 0;

}

#arizuki-c02 dd#c02-inner .i02-text p {
	margin: 0 0 10px;

}

#arizuki-c02 dd#c02-inner .i02-text p.i02-link {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;

}

#arizuki-c02 dd#c02-inner .i02-text p.i02-btn {
	text-align: center;
	margin: 0;

}


#arizuki-c02 dd#c02-inner ul {
	margin: 0;
	padding: 0;
	list-style: none;

}

#arizuki-c02 dd#c02-inner ul.c02-ia {
	border-bottom: 1px dashed #151211;
	min-height: 200px;
	_height: 200px;
	margin: 0 0 20px;
	padding: 0 0 20px;
	list-style: none;

}

#arizuki-c02 dd#c02-inner li.i03-06 {
	float: left;
	width: 305px;
	margin: 0;
	padding: 0;

}

#arizuki-c02 dd#c02-inner li.left {
	border-right: 1px dashed #151211;
	margin: 0 21px 0 0;
	padding: 0 18px 0 0;

}

#arizuki-c02 dd#c02-inner li dl dt {
	width: 305px;
	height: 62px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c02 dd#c02-inner li dl dd {
	margin: 0 0 8px;

}

#arizuki-c02 dd#c02-inner li dl dd.item-pic {
	margin: 0 0 12px;

}

#arizuki-c02 dd#c02-inner li dl dd.item-link {
	font-weight: bold;
	line-height: 150%;

}

#arizuki-c02 dd#c02-inner li dl dd.item-link span {
	font-size: 12px;

}

#arizuki-c02 dd#c02-inner li dl dd.item-btn {
	text-align: center;
	margin: 0;
	padding: 0;

}

#arizuki-c02 dd#c02-inner .i03-hl { background: url(/rensai/o120530a/images/o120530a_01/item03.png) no-repeat 0 0; }
#arizuki-c02 dd#c02-inner .i04-hl { background: url(/rensai/o120530a/images/o120530a_01/item04.png) no-repeat 0 0; }
#arizuki-c02 dd#c02-inner .i05-hl { background: url(/rensai/o120530a/images/o120530a_01/item05.png) no-repeat 0 0; }
#arizuki-c02 dd#c02-inner .i06-hl { background: url(/rensai/o120530a/images/o120530a_01/item06.png) no-repeat 0 0; }


#arizuki #arizuki-c03 {
	float: left;
	width: 220px;
	margin: 0 0 30px 0;

}

#arizuki-c03 dt#c03-hdr {
	background: url(/rensai/o120530a/images/o120530a_01/c03-hdr.png) no-repeat 0 0;
	width: 220px;
	height: 88px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;

}

#arizuki-c03 dd#c03-inner {
	background: #f1d695 url(/rensai/o120530a/images/o120530a_01/c03-ftr.png) no-repeat 0 bottom;
	width: 200px;
	margin: 0;
	padding: 10px;
	font-size: 13px;
	line-height: 160%;

}

#arizuki-c03 dd#c03-inner p {
	margin: 0 5px 10px;

}

#arizuki-c03 dd#c03-inner dl {
	background: #FFF;
	margin: 0 0 15px;
	padding: 0 0 5px;

}

#arizuki-c03 dd#c03-inner dd {
	margin: 0;
	padding: 0 15px 10px;

}

#arizuki-c03 dd#c03-inner dd.c03-item {
	margin: 0;
	padding: 0 0 10px;

}


#arizuki #arizuki-c04 {
	background: url(/rensai/o120530a/images/o120530a_01/c04-bg.png) repeat 0 0;
	width: 950px;
	margin: 0;
	padding: 0;

}

#arizuki #arizuki-c04 dl {
	background: url(/rensai/o120530a/images/o120530a_01/c04-hdr.png) no-repeat 0 0;
	width: 950px;
	min-height: 289px;
	_height: 289px;
	margin: 0;
	padding: 0;

}

#arizuki #arizuki-c04 dt {
	display: none;

}

#arizuki #arizuki-c04 dd {
	background: url(/rensai/o120530a/images/o120530a_01/c04-ftr.png) no-repeat 0 bottom;
	width: 535px;
	min-height: 194px;
	_height: 194px;
	margin: 0;
	padding: 95px 375px 30px 40px;
	line-height: 170%;
	position: relative;

}

#arizuki #arizuki-c04 dd .c04-btn {
	text-align: right;
	margin: 10px 0 0;
	padding: 0;

}

#arizuki #arizuki-c04 #c04-pic {
	position: absolute;
	display: block;
	text-indent: -9999px;
	outline: none;
	width: 326px;
	height: 256px;
	top: 33px;
	right: 33px;

}




